﻿/* CSS Document */
body {
	text-align: center;
	font-size: 12px;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align:top;
}

td,th {font-family: "" ;font-size: 12px;color:#000000; margin:0 auto; padding:0;}

a:link {color:#444;text-decoration: none;}
a:visited {text-decoration: none;color: #444;}
a:hover {text-decoration: none;color: #1d61b7;}
a:active {text-decoration: none;color: #1d61b7;}
img{border:0px;}
	
.top{ width:1014px; height:185px; background:url(images/bgmswx7.jpg) no-repeat; margin-top:0px;}
.dh{width:1014px; height:32px; background:url(images/bj_dh.gif) repeat-x;font-weight:bold;}	 
.dh a{ width:80px; text-align:center;font-size:14px;height:32px;line-height:32px;color:#ba1110;margin:0px;padding:0px;font-weight:bold; letter-spacing:2px;}
.dh a:link  {text-decoration:none;color:#fff;margin:0px;padding-left:5px;font-weight:bold;}
.dh a:visited  {text-decoration:none;color:#fff;margin:0px;padding-left:5px;font-weight:bold;}
.dh a:hover  {color:#00ffde;text-decoration:none;margin:0px;padding-left:5px;font-weight:bold;}
.dh font{color:#fff; font-size:14px; font-weight:bold;}

.time {color:#c8c8c8; font-size:12px; font-weight:bold;margin:0px;padding:0px;}

.dh ul li a{ color:#fff}	 
.dh ul li a:link {color:#fff;text-decoration: none;}
.dh ul li a:visited {text-decoration: none;color: #fff;}
.dh ul li a:hover {text-decoration: none;color: #00ffde;}
.dh ul li a:active {text-decoration: none;color: #00ffde;}	 
.dh ul li.focus a{color: #00ffde;}
 
.boxBanner {WIDTH:1014px; BACKGROUND: url(images/bgZbptBanner.gif) no-repeat; HEIGHT: 307px;z-index:-9999;}


#nav li ul li{float: left; width: 100px;height:40px;line-height:40px;margin:0px;padding:0px;background: #157fc9;filter:alpha(opacity=99);-moz-opacity:0.9;}
#nav li ul li a{ display: block; width: 100px; text-align:center;font-size:12px;height:40px;line-height:40px;color:#ba1110;margin:0px;padding:0px;font-weight:normal;}
#nav li ul li a:link  {text-decoration:none;color:#fff;margin:0px;padding:0px; }
#nav li ul li a:visited  {text-decoration:none;color:#00ffde;margin:0px;padding:0px;}
#nav li ul li a:hover{color:#00ffde;text-decoration:none;margin-left:0px;background:#1a6bbd;}


.nr2{ width:1014px; margin:0 auto; background-color:#fff; z-index:-9999999}	 
.diyi{ width:1014px; background-color:#fff; margin-top:6px; margin-left:0px}	 
.diyi2{ width:1014px; height:250px; background-color:#fff; margin-top:15px; margin-left:0px}

.new_R3{ float:left; border:1px #c1c6ca solid; width:270px; height:250px; margin-left:5px;-margin-left:5px}	 
.new_R2{ float:left; border:1px #c1c6ca solid; width:440px; height:250px; margin-left:5px;-margin-left:5px}
.new_R1{ float:left;vertical-align:middle; border:1px #c1c6ca solid; width:283px; height:250px; margin-left:4px;-margin-left:4px;}

.new_R_titm{background:url(images/tit_bj3.jpg) repeat-x; height:33px; padding-top:8px; font-size:14px; color:#1309D9; padding-left:16px; overflow:hidden; }
.new_R_titm b{float:left;padding-left:12px;}
.new_R_titm span{ float:right; padding-right:12px; padding-top:5px;}
.new_R_tit{background:url(images/tit_bj2.gif) repeat-x; height:33px; padding-top:8px; font-size:14px; color:#1309D9; padding-left:14px; overflow:hidden; }
.new_R_tit b{float:left;padding-left:12px;}
.new_R_tit span{ float:right; padding-right:12px; padding-top:5px;}

.new_R_tityqlj{background:url(images/tit_bj2.gif) repeat-x; height:33px; padding-top:8px; font-size:14px; color:#1309D9; padding-left:14px; overflow:hidden; }
.new_R_tityqlj b{float:left;padding-left:12px;}
.new_R_tityqlj span{ float:right; padding-right:12px; padding-top:5px;}

.newsyqlj td {
	text-align:left;
	line-height:160%;
}
.newsyqlj a{
	font-family:"微软雅黑";
	font-weight:bolder;
	font-size:14px;
	line-height:160%;
	color:#c8c8c8;
	background-image:url(images/yqljicon.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
}
.newsyqlj a:link{
	font-family:"微软雅黑";
	font-weight:bolder;
	font-size:14px;
	line-height:160%;
	color:#c6c6c6;
}
.newsyqlj a:visited{
	font-family:"微软雅黑";
	font-weight:bolder;
	font-size:14px;
	line-height:160%;
	color:#c6c6c6;
}
.newsyqlj a:hover{
	font-family:"微软雅黑";
	font-weight:bolder;
	font-size:14px;
	line-height:160%;
	color:#1309D9;
}
  
.new_R6{ float:left; border:1px #c1c6ca solid; width:270px; height:270px; margin-left:5px;-margin-left:5px}	 
.new_R5{ float:left; border:1px #c1c6ca solid; width:440px; height:270px; margin-left:5px;-margin-left:5px}
.new_R4{ float:left; border:1px #c1c6ca solid; width:283px; height:270px; margin-left:4px;-margin-left:4px}



.new_Rr_tit{ background:url(images/tit_bj3.gif) no-repeat; height:25px; padding-top:8px; font-size:14px; color:#4f79b5; padding-left:32px; overflow:hidden;}
.new_Rr_tit span{ float:right; padding-right:12px; padding-top:5px;}


.newslist{ width:auto; line-height:30px; height:32px; padding:2px; margin:12px; }
.newslist2 { border-bottom:solid 1px #ececec; font-size:14px;clear:both; }
.newslist2 a{ padding-left:8px;float:left;color:#666;font-size:14px; }
.newslist2 a:hover{ color:#06c;background: #f1f1f1; display:block;font-size:14px; }
	 
.db{ width:1014px; margin-left:0 auto; margin-right:0 auto; height:38px; margin-top:9px; padding-top:8px; background-color:#609BDD; line-height:130%; color:#fff; font-family:"新宋体";clear: both;}	 
.db a{ color:#fff; vertical-align: middle;}	 
.db a:link {color:#fff;text-decoration: none;}
.db a:visited {text-decoration: none;color: #fff;}
.db a:hover {text-decoration: none;color: #8fddfb;}
.db a:active {text-decoration: none;color: #8fddfb;}	 

/* 新闻列表 */
.nyKuang{width:1014px;overflow:hidden; margin:0 auto; background:#FFFFFF}
.nyL{ width:204px;float:left; overflow:hidden; margin-left:8px}
.nyLcd{width:204px; overflow:hidden; border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2;}
.nyLad{width:204px; overflow:hidden;}
.nyLadtit{width:204px; overflow:hidden; background:url(images/nytt_xgk.gif) no-repeat; height:56px;COLOR: #b60201; font-weight:bold; font-size:18px; font-family:"黑体"; padding-top:16px; padding-left:14px;}
.nyLcd ul{}
.nyLcd li{ border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2; overflow:hidden;color:#333;}
.nyLcd li a{color:#333; background:url(images/img_34.gif) no-repeat;display:block; height:100%; padding-left:20px; padding-top:9px}
.nyLcd li a:link{color:#333;}
.nyLcd li a:visited{color:#333;}
.nyLcd li a:hover{ color:#06c;background:url(images/img_34x.gif) no-repeat;}

.nymenu{height:31px;line-height:25px; vertical-align:middle;}
.nymenu a{color:#333; background:url(images/img_341.gif) no-repeat;display:block; height:31px; padding-left:15px; padding-top:0px;}
.nymenu a:link{color:#333;height:31px; }
.nymenu a:visited{color:#333;height:31px; }
.nymenu a:hover{ color:#06c;background:url(images/img_34x.gif) no-repeat;height:31px; }

.liststyle{color:#B60201;font-family:"黑体";font-size:16px;font-weight:bold;
}

.listtitle{color:#1c6ABC;font-family:"宋体";font-size:14px;font-weight:bold;
}

.listrightbg2
{
	background-image: url(images/listright1_2.gif);
	background-repeat: no-repeat;
	background-position: right top;
	clear: both;
}

.nyLcd li.x a{ color:#06c;background:url(images/img_34x.gif) no-repeat;}
.nyLcd li.x a:link{color:#06c;}
.nyLcd li.x a:visited{color:#06c;}
.nyLcd li.x a:hover{ color:#06c;background:url(../images/img_34x.gif) no-repeat;}
.nyLcd li.er a{ background: url(../images/img_36.gif) no-repeat 21px 13px #f2f2f2; display:block;border-bottom:1px solid #c1c1c1; height:23px;_height:20px;padding-left:35px;}
.nyLcd li.er a:hover{ color:#06c;background: url(../images/img_36.gif) no-repeat 21px 13px #eaf0f6; display:block;}
.nyLcd li.er a.x{ background: url(../images/img_36.gif) no-repeat 21px 13px #eaf0f6; display:block;border-bottom:1px solid #c1c1c1; color:#b60201}
.nyLcd li ul{ width:204px; overflow:hidden;}
.nyarea{ width:782px; height:480px;float:left; margin-top:5px; border:1px solid #d8d8d8;overflow:hidden; padding:2px;}

.newsbiaoti{FONT-FAMILY: "微软雅黑","宋体"; FLOAT: center; COLOR: #019dd7; FONT-SIZE: 18px; FONT-WEIGHT: bold;}
.nydisplaypage{ width:1008px; height:auto;float:center; margin-left:2px; margin-top:5px; border:1px solid #d8d8d8;overflow:hidden; padding:0px;}
.nyMdt{ width:568px; margin:0 auto; border:1px solid #d8d8d8;overflow:hidden; padding:15px; background: url(images/img_37.gif) #fff}

.dh_link2 {LINE-HEIGHT: 30px;BACKGROUND: url(image/right_03.jpg) no-repeat center bottom;HEIGHT: 32px; overflow:hidden; width:100%; border-bottom:1px solid #ccc; margin-bottom:10px;}
.dh_link2 SPAN {FONT-FAMILY: "微软雅黑","宋体"; FLOAT: left; COLOR: #b60201; FONT-SIZE: 18px; FONT-WEIGHT: bold;}
.dh_link2 FONT {FLOAT: left; font-size:12px; }
.dh_link2 FONT a{ color:#b60201}

P.dh_link {LINE-HEIGHT: 30px;BACKGROUND: url(image/right_03.jpg) no-repeat center bottom;HEIGHT: 32px; overflow:hidden; width:100%; border-bottom:1px solid #ccc; margin-bottom:10px;}
P.dh_link SPAN {FONT-FAMILY: "微软雅黑","宋体"; FLOAT: left; COLOR: #b60201; FONT-SIZE: 18px; FONT-WEIGHT: bold;}
P.dh_link FONT {FLOAT: right; font-size:12px; }
P.dh_link FONT a{ color:#019dd7}
.nyXWlist{ overflow:hidden}
.nyXWlist_ttI{ float:left;width:168px; height:92px;}
.nyXWlist_ttI img{ width:166px; height:90px; border: solid 1px #dbdbdb; padding:1px;}
.nyXWlist_ttNR{ float:left; width:545px; padding-left:18px;}
.nyXWlist_ttNR h3{ font-size:16px;color:#d90b07; line-height:26px;}
.nyXWlist_ttNR h3 a{ color:#d90b07;}
.nyXWlist_ttNR h3 a:hover{ color:#000000;}
.nyXWlist_ttNR p{ line-height:18px; color:#5e5e5e;}
.nyXWlist_ttNR span a{ width:80px; font-weight:bold; display:block; color:#d90b07;}
.nyXWlist_ttNR span a:hover{ color:#000000;}
.nyXWlist2{ width:730px; line-height:30px; padding:10px 0 10px 0;}
.nyXWlist2 ul{ padding:10px 0 20px 0;}
.nyXWlist2 ul li{ border-bottom:solid 1px #ececec; font-size:14px;clear:both; }
.nyXWlist2 ul li a{ background:url(../images/ts_d8.gif) 12px 10px no-repeat; padding-left:28px;float:left;width:712px; color:#666; }
.nyXWlist2 ul li a:hover{ color:#06c;background: url(../images/ts_d9.gif) 12px 10px no-repeat #f1f1f1; display:block;width:712px; }
.nyXWlist2 span{ float:right; padding-right:20px; font-family:Arial; font-size:11px; color:#979797;}
.content{
	height:100%;
	font-size:14px;
	line-height:120%;
	font-weight:normal;
	color: #000000;
	display:block;
	}
.new_R4 a {
    font-weight: bold;
    font-size: 14px;
    font-family: "微软雅黑";
    line-height: 22px;
    height: 22px;
    display: block;
	background:url(images/yqljicon.png) left center no-repeat;
	padding-left:20px;
}